This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 764305 - (GLUSTER-2573) trailing '/' with brick name says "volume top unsuccessful" while running 'top' command
trailing '/' with brick name says "volume top unsuccessful" while running 'to...
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: glusterd (Show other bugs)
mainline
x86_64 Linux
medium Severity low
: ---
: ---
Assigned To: shishir gowda
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-03-22 03:30 EDT by M S Vishwanath Bhat
Modified: 2016-05-31 21:55 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: RTA
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description M S Vishwanath Bhat 2011-03-22 03:30:13 EDT
While running gluster top command, trailing '/' at brick name says "volume top unsuccessful". 

Also please remove the name 'shishir' from the logs.
Comment 1 Vijay Bellur 2011-03-22 04:02:22 EDT
PATCH: http://patches.gluster.com/patch/6547 in master (remove the names from the log files)
Comment 2 Vijay Bellur 2011-03-22 05:17:48 EDT
PATCH: http://patches.gluster.com/patch/6557 in master (TOP: remove trailing '/' from brick path)
Comment 3 Raghavendra Bhat 2011-04-08 08:11:02 EDT
Checked with glusterfs-3.2.0qa10. Its fixed now.

Note You need to log in before you can comment on or make changes to this bug.